Subject: Re: [council] New Delhi Meeting Hotels Information
From: Robin Gross <[email-masked]>
To: Council GNSO <[email-masked]>
Date: Thu, 10 Jan 2008 12:53:18 -0800
List-Id: [email-masked]

Can anyone recommend a reasonably priced hotel for the New Delhi  
meeting?

The only hotel currently listed on ICANN's website under $354 a night  
receives a slew of stern warnings from previous travelers at  
TripAdvisor.

Thanks for any info on alternative hotels you've got!  I have been  
looking and haven't found anything.

Best,
Robin

On Jan 10, 2008, at 1:08 AM, [email-masked] wrote:

>
> [To: council[at]gnso.icann.org; liaison6c[at]gnso.icann.org]
> [To: ga[at]gnso.icann.org; announce[at]gnso.icann.org]
> [To: regional-liaisons[at]icann.org]
>
> http://www.icann.org/announcements/announcement-2-08jan08.htm
> New Delhi Meeting Hotels Information
>
> Lower Rates negotiated for 31st International Public Meeting but  
> participants need to book swiftly
>
> 8 January 2008
>
> MARINA DEL REY, Calif.: The Internet Corporation for Assigned Names  
> and Numbers has posted hotel information to help participants  
> prepare for ICANN's 31st International Public Meeting in New Delhi,  
> India from 10-15 February 2008.
>
> 'New Delhi, similar to other international cities in high season,  
> is expensive' said Paul Levins, Executive Officer and Vice  
> President Corporate Affairs. ICANN and the meeting local hosts have  
> worked to achieve lower rates for participants. 'This negotiation  
> has taken some time, but we are now holding rooms at negotiated  
> rates. These rates are still high, ranging from US$354 to over US 
> $400, but they are cheaper than the published rates' he said.
>
> Unfortunately many of these cheaper rates can be held for a short  
> period of time only given the demand for rooms in New Delhi. If  
> rooms are not booked by ICANN participants, they will then be  
> released to the general public.
>
> There are presently many rooms available in the ICANN block at The  
> Metropolitan (US$354), Le Meridien (US$379) and The Grand Hotel (US 
> $418) see http://del.icann.org
>
> 'If you plan on attending then you should book now to take  
> advantage of these lower rates' Mr Levins said.
>
> The schedule of events for the New Delhi meeting is currently being  
> developed and will be posted on the meeting website on 15 January  
> 2008.
>
> Each year ICANN holds three meetings in different regions around  
> the world. These meetings constitute an essential part of ICANN's  
> global consensus-building and outreach efforts.
> -- 
> Glen de Saint Géry
> GNSO Secretariat - ICANN
> gnso.secretariat[at]gnso.icann.org
> http://gnso.icann.org

IP JUSTICE
Robin Gross, Executive Director
1192 Haight Street, San Francisco, CA  94117  USA
p: +1-415-553-6261    f: +1-415-462-6451
w: http://www.ipjustice.org     e: [email-masked]